Module "QtQuick.Controls" is not installed



  • با سلام من با استفاده از کیوتی 5 یک پروژه نوشتم که از کیوتی کویک 2 استفاده میکنه از اونجا که برای اجرای اون باید روی سیستم اپن جی ال 3 به بالا نصب باشه روی سیستم هایی که ورژن اپن جی الشون 1 یا 2 باشه اجرا نمیشه. بنابراین تصمیم گرفتم که اونو به کیوتی کویک 1 کاهش بدم تا اپن جی ال 1 و 2 رو هم ساپورت کنه اما با ارورهایی مثل ارورهای زیر مواجه میشم. ممنون میشم راهنماییم کنید

    module "QtQuick.Controls" is not installed
    module "QtQuick.XmlListModel" is not installed


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.